CloudLinux PHP Selector

CloudLinux nécessite l'installation des éléments suivants:

  • Sélecteur PHP
  • Gestionnaire LVE
  • CageFS


Maintenant, sur le panneau de configuration de l'administrateur de LiteSpeed, utilisez ce qui suit:

CloudLinux (Admin Console ⇒ Configuration ⇒ Server ⇒ General): CageFS 
LSPHP5 external app runs in NON suEXEC daemon mode ONLY (Run On Start Up ⇒ Yes or No)


Installez ce qui suit pour tout configurer:

yum groupinstall alt-php -y 
yum update cagefs lvemanager --enablerepo=cloudlinux-updates-testing -y
ls -l /usr/local/bin/lsphp 
/usr/local/bin/lsphp -> /etc/cl.selector/lsphp*


Si vous avez encore des questions sur le PHP Selector, n'hésitez pas à nous contacter en ouvrant une demande ou notre fonction de live chat en direct.

  • 0 Utilisateurs l'ont trouvée utile
Cette réponse était-elle pertinente?

Consultez aussi

Est-ce que LiteSpeed prend en charge CentOS 7?

LiteSpeed ​​Enterprise (LSWS) est officiellement pris en charge par CentOS Web Panel (CWP)...

Combien de cores sont nécessaires?

Un serveur 8 core ne nécessite généralement pas plus qu'une licence...

Documentation Officielle de LiteSpeed

LiteSpeed ​​est un serveur Web très puissant qui se concentre sur l'interface...

Une erreur LC.8 est apparue

Si vous voyez une erreur LC.8 apparaître lors de l'utilisation de LiteSpeed,...

Comment réparer les images brisées dans LiteSpeed

Allez d'abord à votre Console Web, puis accédez à Configuration >...